Hopp til navigasjon Hopp til innhold
Før helgen ble det avdekket en ny skadevare i iOS. (Ill.: Apple)

– Kun eldre iOS-versjoner var rammet av skadevaren

Apple hevder iOS 9 er immun mot YiSpecter.

I helgen avslørte Palo Alto Networks at det fantes en ny iOS-skadevare som kunne infisere alle Apple-enheter ved å bruke enterprise-sertifikater og private API-er.

Skadevare
Skadevaren, døpt YiSpecter, kunne laste ned, installere og starte apper, og blant annet erstatte eksisterende apper eller vise annonser i legitime apper.

I tillegg kunne skadevaren bytte standard søkemotor i Safari, samt laste opp informasjon om brukeren til eksterne servere.

Fikset
Apple har publisert en uttalelse der de hevder at YiSpecter kun rammet iOS-enheter som kjører på eldre versjoner av operativsystemet, som også hadde lastet ned innhold fra usikre kilder.

– Dette rammet kun brukere med eldre versjoner av iOS som også har lastet ned skadevare fra usikre kilder. Vi adresserte det spesifikke problemet i iOS 8.4 og vi har også blokkert de identifiserte appene som distribuerte skadevaren. Vi oppfordrer brukere til å oppdatere til siste iOS-versjon for de seneste sikkerhetsoppdateringene, skriver Apple i en pressemelding.

Macrumors skriver at iOS 9 skal være immun mot skadevaren YiSpecter.

Les også: App Store rammet av det første storstilte angrepet.

 

Kilde:
Macrumors

Stikkord: Apple, ios, skadevare